:root {
    --bs-body-font-family: 'Poppins', sans-serif;
    --bs-body-color: rgb(23, 23, 23);
    --bs-border-color: rgb(125, 125, 125);
    --bs-border-radius: 0;
    --bs-root-font-size: 16px;
    --sheriff-green-color: #094438;
}

.form-control {
    padding: 8px 16px;
}

.form-group {
    margin-top: 1rem;    
}

.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:visited {
    background-color: rgb(129, 113, 75) !important;
    border-color: rgb(129, 113, 75) !important;
    border-radius: 50px;
    color: white;
    /*width: 200px;
    height: 54px;*/
    
}

.section-colored {
    padding: 50px 0;
    background-color: #e1e1e1;
}

.tooltip-social a {
    text-decoration: none;
    color: inherit;
}

.facebook-link a:hover {
    color: #3b5998;
}

.vimeo-link a:hover {
    color: #007fb1;
}

.twitter-link a:hover {
    color: #39a9e0;
}

.youtube-link a:hover {
    color: #d14836;
}

.insta-link a:hover {
    color: #d14836;
}

.list-social-icons {
    margin-top: 10px;
    margin-bottom: 30px;
}

.div-validation-error, .div-validation-error input {
    color: #dc3545;    
    border-color: #dc3545;
}

.field-validation-error {
    width: 100%;
    margin-top: .25rem;
    font-size: .875em;
    color: #dc3545;
}

.input-validation-error {
    border-color: #dc3545;
}

label:has(+ input[data-val-required])::after,
label:has(+ select[data-val-required])::after {
    content: " *";
    color: #dc3545; /* Bootstrap's 'danger' red color */
}

label.required::after {
    content: " *";
    color: #dc3545; /* Bootstrap's 'danger' red color */
}

.navbar .nav-link {
    font-size: 18px;
    color: var(--sheriff-green-color);
}

.navbar .nav-link.active  {
    font-size: 18px;
    color: var(--bs-body-color);
    text-decoration: underline;
}

h1, h2 {
    color: var(--sheriff-green-color);
}

#registrationForm, #faq, #introduction {
    /*scroll-margin-top: 140px;*/
}

